Subject: [bug#55976] [PATCH] gnu: valgrind/interactive: Update to 3.19.0.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Tue, 14 Jun 2022 23:19:40 +0200

Hi Greg,

Greg Hogan 写道：
> * gnu/packages/valgrind.scm (valgrind/interactive): Update to 
> 3.19.0.
> [home-page]: Update permanent redirect.
> * gnu/packages/valgrind.scm (valgrind-3.18): Delete.
> ---
> This patch bumps the version of the non-hidden valgrind while 
> removing
> the pinned-version package.

Unless I'm mistaken these 2 tasks are independent, and should 
hence be split across 2 patches.

>                             Looking through the commit history, 
>                             I do see
> a reason for having both a valgrind/interactive and 
> valgrind-3.18.

I thought this was a typo for ‘don't’ at first, but I really can't 
tell.

I don't see a reason to keep both now, but then I don't see one 
when 50f7402c was committed either.  Do you remember, Ludo'?

Kind regards,

T G-R